Bug 469150 - [REG][5.2] The trace of some threads unexpectedly stops when being traced by 'strace -f'.
[REG][5.2] The trace of some threads unexpectedly stops when being traced by ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
ia64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: Regression, ZStream
Depends On: 461456
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-30 05:39 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-16 02:34:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:1017 normal SHIPPED_LIVE Important: kernel security and bug fix update 2008-12-16 02:33:56 EST

  None (edit)
Description RHEL Product and Program Management 2008-10-30 05:39:44 EDT
This bug has been copied from bug #461456 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-10-30 05:39:58 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 4 Jiri Pirko 2008-11-21 08:51:17 EST
in kernel-2.6.18-92.1.20.el5

you can download RPMs from http://people.redhat.com/jpirko/.el52z/92.1.20/
Comment 8 errata-xmlrpc 2008-12-16 02:34:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-1017.html

Note You need to log in before you can comment on or make changes to this bug.